userdir_ldap/*.py usr/lib/python3/dist-packages/userdir_ldap/
ud-config usr/bin
ud-gpgimport usr/bin
ud-info usr/bin
ud-lock usr/bin
ud-ldapshow usr/bin
ud-mailgate usr/bin
ud-krb-reset usr/bin
ud-generate usr/bin
ud-passchk usr/bin
ud-useradd usr/bin
ud-replicate usr/bin
ud-replicated usr/bin
ud-xearth usr/bin
ud-fingerserv usr/bin
ud-echelon usr/bin
ud-groupadd usr/bin
ud-host usr/bin
ud-zoneupdate usr/bin
ud-roleadd usr/bin
ud-guest-extend usr/bin
ud-guest-upgrade usr/bin
sigcheck usr/bin
userdir-ldap.conf etc/userdir-ldap/
templates/ etc/userdir-ldap/
userdir-ldap.schema etc/ldap/schema/
userdir-ldap-slapd.conf etc/ldap/
